<!-- header -->
<header class="header">
    <div class="container clearfix">
        <a href="./" class="header-logo">
            <img src="images/logo.svg" alt="logo">
        </a>
        <button class="burger">
            <i class="icon menu"></i>
        </button>
        <p class="header__logo"><a href="./">Maison</a></p>
        <a class="bag" href="#"><i class="icon ion-bag"><span>2</span></i></a>
        <nav class="header-menu" id="menu">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Shop</a></li>
                <li><a href="#">Journal</a></li>
                <li><a href="#">Elements</a></li>
                <li><a href="#">Pages</a></li>
            </ul>
        </nav>
    </div>
</header>
